#main-content {
	width:950px;
}

#main-content .header {
	height:15px;
	background-image: url('../images/index/new_bg_top.png');
}

#main-content .middle {
	background-image: url('../images/index/new_bg_mid.png');
	padding:5px 40px;
}

#main-content .middle .manage {
	text-align: right;
}

#main-content .middle .manage a {
	color:#00F;
	font-size:14px;
	text-decoration: none;
}
#main-content .middle .manage a:hover {
	text-decoration: underline;
}

#main-content .middle .list { }


#main-content .middle .list th {
	font-size:16px;
	text-align: center;
	padding:3px 8px;
}

#main-content .middle .list td {
	font-size:14px;
	padding:3px 8px;
}

#main-content .middle .list td.read-status {
	text-align: center;
}

#main-content .middle .list td.read-status a {
	text-decoration: none;
}
#main-content .middle .list td.read-status a:hover {
	text-decoration: underline;
}

#main-content .middle .list td.read-status a.read {
	color:#00CC66;
}
#main-content .middle .list td.read-status a.unread {
	color:#CC0000;
}

#main-content .middle .list td.control { }
#main-content .middle .list td.control a {
	margin-left:5px;
	text-decoration: none;
	color:#00F;
}
#main-content .middle .list td.control a:hover {
	text-decoration: underline;
}

#main-content .bottom {
	background-image: url('../images/index/new_bg_bottom.png');
	height:19px;
}